a:link {color:#393939;}
a:visited {color:#393939;}
a:hover {color:#393939;}
a:active {color:#393939;}
.Wp-Artistic-Body-P
{
    margin:0.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0pt 0.0pt 2.3pt 0.0pt; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:24.0pt 0.0pt 3.0pt 0.0pt; text-align:center; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:15.0pt 0.0pt 3.0pt 0.0pt; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:9.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400;
}
.Wp-Heading-4-P
{
    margin:15.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0pt 0.0pt 0.0pt 0.0pt; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}